<button *ngIf="!isFavorite" class="button primary medium-btn" (click)="addToFavorites()">ADD TO FAVORITES</button>
<button *ngIf="isFavorite && isUserLoged" class="button secondary medium-btn" (click)="removeFromFavorites()">Remove from favorites</button>
